#ScreenMask
{
    width: 100%;
    position: absolute;
    background: #000;            
    filter: alpha(opacity=80);
    opacity: 0.8;
    /*            
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    background:rgba(0, 0, 0, 0.8);
    */
    z-index: 899;
    left: 0;
    top: 0;
    display: none;
}
#ScreenBox
{
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 900;
    display: none;
    border: 1px solid #9baccf;
    font-size: 12px;
    border-radius: 4px;
    padding:5px;
}
#IframeLoadBox
{
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top:-12px;
    margin-left:-12px;
    display: none;
    z-index: 999;
    padding:5px;
}
        
#IframeCloseBox
{
    background-image: url('../js/IframeSprite.png');
    position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 999;
}
        
#ScreenBoxFade
{           
    width: 100%;
    position: absolute;
    background: #000;          
    filter: alpha(opacity=80);
    opacity: 0.8;
    z-index: 899;
    left: 0;
    top: 0;    
    display: none;    
}